﻿/*WWJD.CSS 0.9 November 2017 by Samuel Reinwalds */
/*        ------- Smyrna Kyrkan Göteborg --------*/
/*in part based on wwjd.CSS 4.05 by Jan Egil and Borge Refsnes */

html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}

/*------------------------------ Fix for different browsers -----------------------------------------*/
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal necolas.github.io/normalize.css */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */


/*------------------------------------------------- Fonts ------------------------------------------------------------------------------*/
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.wwjd-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.wwjd-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}

/*-------------------------------------------------- Content objects --------------------------------------------------------------------------*/
/*images*/
.wwjd-image{max-width:100%;height:auto}a{color:inherit}

/* video */
.wwjd-video {max-width:100%;height:auto;}a{color:inherit}


/*------------------------------------------------- Tables ----------------------------------------------------------------------------*/
.wwjd-table,.wwjd-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.wwjd-table-all{border:1px solid #ccc}
.wwjd-bordered tr,.wwjd-table-all tr{border-bottom:1px solid #ddd}.wwjd-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.wwjd-table-all tr:nth-child(odd){background-color:#fff}.wwjd-table-all tr:nth-child(even){background-color:#f1f1f1}
.wwjd-hoverable tbody tr:hover,.wwjd-ul.wwjd-hoverable li:hover{background-color:#ccc}.wwjd-centered tr th,.wwjd-centered tr td{text-align:center}
.wwjd-table td,.wwjd-table th,.wwjd-table-all td,.wwjd-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.wwjd-table th:first-child,.wwjd-table td:first-child,.wwjd-table-all th:first-child,.wwjd-table-all td:first-child{padding-left:16px}

/*------------------------------------------------- Button ---------------------------------------------------------------------------*/
.wwjd-btn,.wwjd-button{border:none;display:inline-block;outline:0;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.wwjd-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.wwjd-btn,.wwjd-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.wwjd-disabled,.wwjd-btn:disabled,.wwjd-button:disabled{cursor:not-allowed;opacity:0.3}.wwjd-disabled *,:disabled *{pointer-events:none}
.wwjd-btn.wwjd-disabled:hover,.wwjd-btn:disabled:hover{box-shadow:none}

/*-------------------------------------------------- Badge ---------------------------------------------------------------------------*/
.wwjd-badge,.wwjd-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.wwjd-badge{border-radius:50%}

/*-------------------------------------------------- List ----------------------------------------------------------------------------*/
.wwjd-ul{list-style-type:none;padding:0;margin:0}.wwjd-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.wwjd-ul li:last-child{border-bottom:none}

/*-------------------------------------------------- List and Table objects ---------------------------------------------------------------------------------*/
.wwjd-tooltip,.wwjd-display-container{position:relative}.wwjd-tooltip .wwjd-text{display:none}.wwjd-tooltip:hover .wwjd-text{display:inline-block}

/*Effect for list, every other row lighter*/
.wwjd-ripple:active{opacity:0.5}.wwjd-ripple{transition:opacity 0s}

/*input and select boxes*/
.wwjd-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.wwjd-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}

/*dropdown*/
.wwjd-dropdown-click,.wwjd-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.wwjd-dropdown-hover:hover .wwjd-dropdown-content{display:block;z-index:1}
.wwjd-dropdown-hover:first-child,.wwjd-dropdown-click:hover{background-color:#ccc;color:#000}
.wwjd-dropdown-hover:hover > .wwjd-button:first-child,.wwjd-dropdown-click:hover > .wwjd-button:first-child{background-color:#ccc;color:#000}
.wwjd-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}

/*check and radio-buttons*/
.wwjd-check,.wwjd-radio{width:24px;height:24px;position:relative;top:6px}

/*-------------------------------------------------- Bars ---------------------------------------------------------------------------*/
.wwjd-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}

.wwjd-bar-block .wwjd-dropdown-hover,.wwjd-bar-block .wwjd-dropdown-click{width:100%}
.wwjd-bar-block .wwjd-dropdown-hover .wwjd-dropdown-content,.wwjd-bar-block .wwjd-dropdown-click .wwjd-dropdown-content{min-width:100%}
.wwjd-bar-block .wwjd-dropdown-hover .wwjd-button,.wwjd-bar-block .wwjd-dropdown-click .wwjd-button{width:100%;text-align:left;padding:8px 16px}

.wwjd-bar{width:100%;overflow:hidden}.wwjd-center .wwjd-bar{display:inline-block;width:auto}
.wwjd-bar .wwjd-bar-item{padding:8px 16px;float:left;width:auto;border:none;outline:none;display:block}
.wwjd-bar .wwjd-dropdown-hover,.wwjd-bar .wwjd-dropdown-click{position:static;float:left}
.wwjd-bar .wwjd-button{white-space:normal}
.wwjd-bar-block .wwjd-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;outline:none;white-space:normal;float:none}
.wwjd-bar-block.wwjd-center .wwjd-bar-item{text-align:center}.wwjd-block{display:block;width:100%}



.wwjd-main,#main{transition:margin-left .4s}

.wwjd-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.wwjd-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.wwjd-responsive{display:block;overflow-x:auto}

/*--------------------------------------------------------- Grid for Responsiveness -----------------------------------------------------*/
.wwjd-container:after,.wwjd-container:before,.wwjd-panel:after,.wwjd-panel:before,.wwjd-row:after,.wwjd-row:before,.wwjd-row-padding:after,.wwjd-row-padding:before,

.wwjd-cell-row:before,.wwjd-cell-row:after,.wwjd-clear:after,.wwjd-clear:before,.wwjd-bar:before,.wwjd-bar:after{content:"";display:table;clear:both}

.wwjd-col,.wwjd-half,.wwjd-third,.wwjd-twothird,.wwjd-threequarter,.wwjd-quarter{float:left;width:100%}
.wwjd-col.s1{width:8.33333%}.wwjd-col.s2{width:16.66666%}.wwjd-col.s3{width:24.99999%}.wwjd-col.s4{width:33.33333%}
.wwjd-col.s5{width:41.66666%}.wwjd-col.s6{width:49.99999%}.wwjd-col.s7{width:58.33333%}.wwjd-col.s8{width:66.66666%}
.wwjd-col.s9{width:74.99999%}.wwjd-col.s10{width:83.33333%}.wwjd-col.s11{width:91.66666%}.wwjd-col.s12{width:99.99999%}

@media (min-width:601px){.wwjd-col.m1{width:8.33333%}.wwjd-col.m2{width:16.66666%}.wwjd-col.m3,.wwjd-quarter{width:24.99999%}.wwjd-col.m4,.wwjd-third{width:33.33333%}
.wwjd-col.m5{width:41.66666%}.wwjd-col.m6,.wwjd-half{width:49.99999%}.wwjd-col.m7{width:58.33333%}.wwjd-col.m8,.wwjd-twothird{width:66.66666%}
.wwjd-col.m9,.wwjd-threequarter{width:74.99999%}.wwjd-col.m10{width:83.33333%}.wwjd-col.m11{width:91.66666%}.wwjd-col.m12{width:99.99999%}}

@media (min-width:993px){.wwjd-col.l1{width:8.33333%}.wwjd-col.l2{width:16.66666%}.wwjd-col.l3{width:24.99999%}.wwjd-col.l4{width:33.33333%}
.wwjd-col.l5{width:41.66666%}.wwjd-col.l6{width:49.99999%}.wwjd-col.l7{width:58.33333%}.wwjd-col.l8{width:66.66666%}
.wwjd-col.l9{width:74.99999%}.wwjd-col.l10{width:83.33333%}.wwjd-col.l11{width:91.66666%}.wwjd-col.l12{width:99.99999%}}

.wwjd-content{max-width:980px;margin:auto}.wwjd-rest{overflow:hidden}

.wwjd-cell-row{display:table;width:100%}.wwjd-cell{display:table-cell}
.wwjd-cell-top{vertical-align:top}.wwjd-cell-middle{vertical-align:middle}.wwjd-cell-bottom{vertical-align:bottom}
.wwjd-hide{display:none!important}.wwjd-show-block,.wwjd-show{display:block!important}.wwjd-show-inline-block{display:inline-block!important}

@media (max-width:600px){.wwjd-modal-content{margin:0 10px;width:auto!important}.wwjd-modal{padding-top:30px}
.wwjd-dropdown-hover.wwjd-mobile .wwjd-dropdown-content,.wwjd-dropdown-click.wwjd-mobile .wwjd-dropdown-content{position:relative}	
.wwjd-hide-small{display:none!important}.wwjd-mobile{display:block;width:100%!important}.wwjd-bar-item.wwjd-mobile,.wwjd-dropdown-hover.wwjd-mobile,.wwjd-dropdown-click.wwjd-mobile{text-align:center}
.wwjd-dropdown-hover.wwjd-mobile,.wwjd-dropdown-hover.wwjd-mobile .wwjd-btn,.wwjd-dropdown-hover.wwjd-mobile .wwjd-button,.wwjd-dropdown-click.wwjd-mobile,.wwjd-dropdown-click.wwjd-mobile .wwjd-btn,.wwjd-dropdown-click.wwjd-mobile .wwjd-button{width:100%}}

@media (max-width:768px){.wwjd-modal-content{width:500px}.wwjd-modal{padding-top:50px}}
@media (min-width:993px){.wwjd-modal-content{width:900px}.wwjd-hide-large{display:none!important}.wwjd-sidebar.wwjd-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.wwjd-hide-medium{display:none!important}}
@media (max-width:992px){.wwjd-sidebar.wwjd-collapse{display:none}.wwjd-main{margin-left:0!important;margin-right:0!important}}

/*-------------------------------------------------------- Positions ------------------------------------------------------------------------*/
.wwjd-top,.wwjd-bottom{position:fixed;width:100%;z-index:1}.wwjd-top{top:0}.wwjd-bottom{bottom:0}
.wwjd-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.wwjd-display-topleft{position:absolute;left:0;top:0}.wwjd-display-topright{position:absolute;right:0;top:0}
.wwjd-display-bottomleft{position:absolute;left:0;bottom:0}.wwjd-display-bottomright{position:absolute;right:0;bottom:0}
.wwjd-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.wwjd-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.wwjd-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.wwjd-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.wwjd-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.wwjd-display-container:hover .wwjd-display-hover{display:block}.wwjd-display-container:hover span.wwjd-display-hover{display:inline-block}.wwjd-display-hover{display:none}
.wwjd-display-position{position:absolute}

/*-------------------------------------------------------- Containers -----------------------------------------------------------------------*/
.wwjd-circle{border-radius:50%}
.wwjd-round-small{border-radius:2px}.wwjd-round,.wwjd-round-medium{border-radius:4px}.wwjd-round-large{border-radius:8px}.wwjd-round-xlarge{border-radius:16px}.wwjd-round-xxlarge{border-radius:32px}
.wwjd-row-padding,.wwjd-row-padding>.wwjd-half,.wwjd-row-padding>.wwjd-third,.wwjd-row-padding>.wwjd-twothird,.wwjd-row-padding>.wwjd-threequarter,.wwjd-row-padding>.wwjd-quarter,.wwjd-row-padding>.wwjd-col{padding:0 8px}
.wwjd-container,.wwjd-panel{padding:0.01em 16px}.wwjd-panel{margin-top:16px;margin-bottom:16px}

.wwjd-code,.wwjd-codespan{font-family:Consolas,"courier new";font-size:16px}
.wwjd-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.wwjd-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}

.wwjd-card,.wwjd-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.wwjd-card-4,.wwjd-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}

/*-------------------------------------------------------- Animations ----------------------------------------------------------------------*/
.wwjd-spin{animation:wwjd-spin 2s infinite linear}@keyframes wwjd-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.wwjd-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.wwjd-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.wwjd-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.wwjd-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.wwjd-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.wwjd-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.wwjd-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.wwjd-animate-input{transition:width 0.4s ease-in-out}.wwjd-animate-input:focus{width:100%!important}

/*--------------------------------------------------------- Filters ------------------------------------------------------------------------*/
.wwjd-opacity,.wwjd-hover-opacity:hover{opacity:0.60}.wwjd-opacity-off,.wwjd-hover-opacity-off:hover{opacity:1}
.wwjd-opacity-max{opacity:0.25}.wwjd-opacity-min{opacity:0.75}
.wwjd-greyscale-max,.wwjd-grayscale-max,.wwjd-hover-greyscale:hover,.wwjd-hover-grayscale:hover{filter:grayscale(100%)}
.wwjd-greyscale,.wwjd-grayscale{filter:grayscale(75%)}.wwjd-greyscale-min,.wwjd-grayscale-min{filter:grayscale(50%)}
.wwjd-sepia{filter:sepia(75%)}.wwjd-sepia-max,.wwjd-hover-sepia:hover{filter:sepia(100%)}.wwjd-sepia-min{filter:sepia(50%)}
.wwjd-tiny{font-size:10px!important}.wwjd-small{font-size:12px!important}.wwjd-medium{font-size:15px!important}.wwjd-large{font-size:18px!important}

.wwjd-hover-nogreyscale:hover,.wwjd-hover-nograyscale:hover{filter:grayscale(0%)}


/*--------------------------------------------------------- Font Size and Alignement ------------------------------------------------------*/
.wwjd-xlarge{font-size:24px!important}.wwjd-xxlarge{font-size:36px!important}.wwjd-xxxlarge{font-size:48px!important}.wwjd-jumbo{font-size:64px!important}
.wwjd-left-align{text-align:left!important}.wwjd-right-align{text-align:right!important}.wwjd-justify{text-align:justify!important}.wwjd-center{text-align:center!important}

/*--------------------------------------------------------- Borders and Margins -----------------------------------------------------------*/
.wwjd-border-0{border:0!important}.wwjd-border{border:1px solid #ccc!important}
.wwjd-border-top{border-top:1px solid #ccc!important}.wwjd-border-bottom{border-bottom:1px solid #ccc!important}
.wwjd-border-left{border-left:1px solid #ccc!important}.wwjd-border-right{border-right:1px solid #ccc!important}
.wwjd-topbar{border-top:6px solid #ccc!important}.wwjd-bottombar{border-bottom:6px solid #ccc!important}
.wwjd-leftbar{border-left:6px solid #ccc!important}.wwjd-rightbar{border-right:6px solid #ccc!important}

.wwjd-section,.wwjd-code{margin-top:16px!important;margin-bottom:16px!important}

.wwjd-margin{margin:16px!important}.wwjd-margin-top{margin-top:16px!important}.wwjd-margin-bottom{margin-bottom:16px!important}
.wwjd-margin-left{margin-left:16px!important}.wwjd-margin-right{margin-right:16px!important}
.wwjd-margin-16{margin-top:16px!important;margin-bottom:16px}

/*---------------------------------------------------------- Paddings ---------------------------------------------------------------------*/
.wwjd-padding-small{padding:4px 8px!important}.wwjd-padding{padding:8px 16px!important}.wwjd-padding-large{padding:12px 24px!important}
.wwjd-padding-16{padding-top:16px!important;padding-bottom:16px!important}.wwjd-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.wwjd-padding-32{padding-top:32px!important;padding-bottom:32px!important}.wwjd-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.wwjd-padding-64{padding-top:64px!important;padding-bottom:64px!important}

/*---------------------------------------------------------- Floats ----------------------------------------------------------------------*/
.wwjd-left{float:left!important}.wwjd-right{float:right!important}



/*------------------------------------------------------------- Colors -------------------------------------------------------------------*/
.wwjd-button:hover{color:#000!important;background-color:#ccc!important}

.wwjd-transparent,.wwjd-hover-none:hover{background-color:transparent!important}
.wwjd-hover-none:hover{box-shadow:none!important}

.wwjd-amber,.wwjd-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.wwjd-aqua,.wwjd-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.wwjd-blue,.wwjd-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.wwjd-light-blue,.wwjd-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.wwjd-brown,.wwjd-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.wwjd-cyan,.wwjd-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.wwjd-blue-grey,.wwjd-hover-blue-grey:hover,.wwjd-blue-gray,.wwjd-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.wwjd-green,.wwjd-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.wwjd-light-green,.wwjd-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.wwjd-indigo,.wwjd-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.wwjd-khaki,.wwjd-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.wwjd-lime,.wwjd-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.wwjd-orange,.wwjd-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.wwjd-deep-orange,.wwjd-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.wwjd-pink,.wwjd-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.wwjd-purple,.wwjd-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.wwjd-deep-purple,.wwjd-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.wwjd-red,.wwjd-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.wwjd-sand,.wwjd-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.wwjd-teal,.wwjd-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.wwjd-yellow,.wwjd-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.wwjd-white,.wwjd-hover-white:hover{color:#000!important;background-color:#fff!important}
.wwjd-black,.wwjd-hover-black:hover{color:#fff!important;background-color:#000!important}
.wwjd-grey,.wwjd-hover-grey:hover,.wwjd-gray,.wwjd-hover-gray:hover{color:#000!important;background-color:#bbb!important}
.wwjd-light-grey,.wwjd-hover-light-grey:hover,.wwjd-light-gray,.wwjd-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.wwjd-dark-grey,.wwjd-hover-dark-grey:hover,.wwjd-dark-gray,.wwjd-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.wwjd-pale-red,.wwjd-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.wwjd-pale-green,.wwjd-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.wwjd-pale-yellow,.wwjd-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.wwjd-pale-blue,.wwjd-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.wwjd-text-red,.wwjd-hover-text-red:hover{color:#f44336!important}
.wwjd-text-green,.wwjd-hover-text-green:hover{color:#4CAF50!important}
.wwjd-text-blue,.wwjd-hover-text-blue:hover{color:#2196F3!important}
.wwjd-text-yellow,.wwjd-hover-text-yellow:hover{color:#ffeb3b!important}
.wwjd-text-white,.wwjd-hover-text-white:hover{color:#fff!important}
.wwjd-text-black,.wwjd-hover-text-black:hover{color:#000!important}
.wwjd-text-grey,.wwjd-hover-text-grey:hover,.wwjd-text-gray,.wwjd-hover-text-gray:hover{color:#757575!important}
.wwjd-text-amber{color:#ffc107!important}
.wwjd-text-aqua{color:#00ffff!important}
.wwjd-text-light-blue{color:#87CEEB!important}
.wwjd-text-brown{color:#795548!important}
.wwjd-text-cyan{color:#00bcd4!important}
.wwjd-text-blue-grey,.wwjd-text-blue-gray{color:#607d8b!important}
.wwjd-text-light-green{color:#8bc34a!important}
.wwjd-text-indigo{color:#3f51b5!important}
.wwjd-text-khaki{color:#b4aa50!important}
.wwjd-text-lime{color:#cddc39!important}
.wwjd-text-orange{color:#ff9800!important}
.wwjd-text-deep-orange{color:#ff5722!important}
.wwjd-text-pink{color:#e91e63!important}
.wwjd-text-purple{color:#9c27b0!important}
.wwjd-text-deep-purple{color:#673ab7!important}
.wwjd-text-sand{color:#fdf5e6!important}
.wwjd-text-teal{color:#009688!important}
.wwjd-text-light-grey,.wwjd-hover-text-light-grey:hover,.wwjd-text-light-gray,.wwjd-hover-text-light-gray:hover{color:#f1f1f1!important}
.wwjd-text-dark-grey,.wwjd-hover-text-dark-grey:hover,.wwjd-text-dark-gray,.wwjd-hover-text-dark-gray:hover{color:#3a3a3a!important}
.wwjd-border-red,.wwjd-hover-border-red:hover{border-color:#f44336!important}
.wwjd-border-green,.wwjd-hover-border-green:hover{border-color:#4CAF50!important}
.wwjd-border-blue,.wwjd-hover-border-blue:hover{border-color:#2196F3!important}
.wwjd-border-yellow,.wwjd-hover-border-yellow:hover{border-color:#ffeb3b!important}
.wwjd-border-white,.wwjd-hover-border-white:hover{border-color:#fff!important}
.wwjd-border-black,.wwjd-hover-border-black:hover{border-color:#000!important}
.wwjd-border-grey,.wwjd-hover-border-grey:hover,.wwjd-border-gray,.wwjd-hover-border-gray:hover{border-color:#bbb!important}

/*--------------------------------------------- General settings for use when designing --------------------*/

@media only screen and (orientation: landscape) {
    body {
        /*background-color: lightblue;                    /* Use this if you want to have a video in background on landscape version */
    }
}



/*--------------------------------------------------- For Page --------------------------------------------------------------*/
/*CENTERED PAGE NOT FULL SCREEN */
#wrapper {max-width: 1000px; margin: 0 auto;}

/*toptools*/
#tools.wwjd-dropdown-hover:hover > .wwjd-button:first-child,.wwjd-dropdown-click:hover > .wwjd-button:first-child{background-color:#4CAF50;color:#bbb}

/*SLIDE SHOW CAROUSELL*/
.WhatWouldJesusDisplay {display:none}
.wwjd-left, .wwjd-right, .wwjd-badge {cursor:pointer}
.wwjd-badge {height:13px;width:13px;padding:0}


/*Socialamedialoggor*/

.samrules{
   display:left;
   padding:20px;
   width:30px;
}

span.fa-stack{
  width:100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color:#000;
  height:80px;
}

span.fa-stack-gray{
  display: flex;
  align-items: center;
  justify-content: center;
  color:#333;
  height:80px;
  width:30px;
}

.fa-stack a{
   padding:0px;
   margin-bottom:30px;
}

.fa-stack-gray a{
   padding:0px;
   margin-bottom:30px;
}

.fa-inverse{
color:#c7cfdf;
}

.Dx-Content--AlignCenter strong{
   font-family:"Raleway", sans-serif; letter-spacing:1px; font-weight:100;
   padding:8px;
   background-color:#666;
   color:#fff;
   font-size:12px;
   text-transform: uppercase;
   
}

.Dx-Content--AlignCenter a:hover, .Dx-Content--AlignCenter a:visited, .Dx-Content--AlignCenter a:link, .Dx-Content--AlignCenter a:active{
   text-decoration: none;
}

.Dx-Content--AlignCenter a:hover strong{
background-color:#f00;
box-shadow: 3px 3px 22px #ff6677;
}

/*Puffar*/
.PuffItem p.Description{
font-family:"Raleway", sans-serif; letter-spacing:1px; font-weight:100;
margin-top:0px;
}
.PuffItem a:hover, .PuffItem a:visited, .PuffItem a:link, .PuffItem a:active
{
    text-decoration: none;
}

/* Globala Inställningar */
body{background-color:#c7cfdf; color:#666;} 

/*@import url('https://fonts.googleapis.com/css?family=Raleway|Roboto:100,900');*/

h1.Headline1, h2.Headline2, h3.Headline3 {font-family: verdana, sans-serif; font-weight:100 !important; letter-spacing:5px;} 
h1.Headline1, h2.Headline2 {text-transform:uppercase;}

header h1.wwjd-jumbo{font-family: Roboto, sans-serif; letter-spacing:10px; font-weight:900;}
header p{font-family:"Raleway", sans-serif; letter-spacing:5px; font-weight:100}

header a{text-decoration:none;}

header h1.wwjd-jumbo{padding-top:20px; padding-bottom:8px; line-height:20px;}
header p{text-transform:uppercase;}

div.Search-Box{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom:0px;
}

input[type="text"].SearchText{
   background-color: #666;
   color:#fff;
   padding:8px;
   box-sizing:border-box;
   border:1px solid #999;
   outline: none;
   text-align:center;
   text-transform:uppercase;
   font-family:"Raleway", sans-serif; letter-spacing:2px; font-weight:100;
   font-weight:thin; 
}
input[type=text]:focus, input[type=text]:hover  {
    background-color:#fff;
    color:#333;
}

div.wwjd-row.wwjd-bar.wwjd-hide-large{
background-color:#383b40; 
color:#fff;
width:100%;
padding:0;
margin:0;
}

.wwjd-container .wwjd-display-container{
width:100%;
padding:0;
margin:0;
}

.Dx-Ui-Controls-ContentEditor-EditArea{padding:0px; margin:0px;}

.wwwjd-row-padding .wwjd-third {padding:0px;}

.FooterContainer{
background-color:#383b40;
}
footer {background-color:#383b40; color:#fff; font-size:10px;}
footer h2  {
font-size:10px; 
text-transform: capitalize;
line-height:0.5;
}
footer img{margin-top:8px;}

ul, li{list-style-type: none;}
ul.dxUI li{list-style-type:circle;}
ul.dxUI{list-style-type:circle;}

/*Smyrnakyrkan live länk*/
.wwjd-third h2.Headline2 a{fontstyle:none;}

/*Dropdown footer */
.dropdown {
   position:relative;
   display:inline-block}

.dropdown-content{
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}



/*Containter Global*/

.MainContainer, footer {
    max-width: 1200px;
    margin: auto;
}



/*Kontakter*/

.ContactList{
padding:0px;
margin:0px;
}

li.wwjd-card-4{
background-color:#fff;
margin:8px;
padding: 8px;
border-radius:10px;
}

li.wwjd-card-4 img{
border-radius:50%;
}


/*Puffarna*/
.wwjd-card-3{margin:8px;}

.wwjd-card-2{margin-bottom:16px;}

.wwjd-card-2 img{margin:-5px 0; width:100%}

.PuffItem{padding-bottom: -5px;
}

.PuffList{margin-bottom: -0px;
}

.PuffListMedium{margin: 16px;}

.PuffItem .Description {
    text-align: center;
}

/* Utskriftshantering */
@media print{
body *
{
background-color:white !important;
color: black !important;
}
}


/* Kalendern */

.wwjd-bar{
text-transform: capitalize;
}

.wwjd-ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.wwjd-ul p{
margin:10 10 0 0px;
}


.DayItems li {
    list-style-type: none;
    margin: 0;
    padding: 0 ;
    padding-left:100px;
    color:#666;
}

.DayItems li a{
    color:#000;
    text-decoration:underline;
}

.DayItems li p {
    color:#666;
   font-size:12px;
   padding:5px;
}

p.Date   {
   color:#000;
   font-size:15px;
   text-shadow:1px 1px #999;
   text-transform: capitalize; 
}

.CalenderDay, .DayItems, .DayItems li, DayItems li h3{
   padding:0px;
   margin:0;
   line-height:1;
}

.DayItems h3{
   font-size:15px;
}



/*Layout Global*/

.ColumnLayout {
    padding: 0;
}

.ColumnLayout > div:first-child {
    padding-left: 0;
}

.ColumnLayout > div:last-child {
    padding-right: 0;
}





/* Sociala Media */

.social-media-container iframe{
    display:block;
    margin: 1em auto;
}
 
.fb-container {
     padding-top:2px;
}

.in-container-big {
 
}
 
.in-container-small {
 
}
 
.in-container-big iframe {
    width: 100%; max-width: 700px; 
}
 
.in-container-small iframe {
    width: 100%; max-width: 500px; 
}
 
.yt-container {
  }

#youtube_video0{
   padding-top:17px;
}
